Subject: [Netconf] Review of NETCONF NMDA draft

From: Mahesh Jethanandani <[email-masked]>
Date: Mon, 29 Jan 2018 17:23:25 -0800

I support the publication of this draft, and I believe this work is important.

Minor comment.

s/REF Editor/RFC Editor/

Remaining comments.

Section 2

Robert has already commented on “/yang-library/checksum”, so I expect that authors will update it as a reference??

Section 3.1.1

I am confused by the term “source datastore”. Isn’t source one of the parameters for 'datastore' (as stated below in the draft)? Would it then not make sense to s/source datastore/source parameter of the datastore/? Same for “target datastore”.

YANG model

There is a reference to RFC 7950 in the model in the description statement of ‘xpath-filter’. Should there be a reference statement also just like ‘subtree-filter’ has a reference to RFC 6241?

Mahesh Jethanandani
[email-masked]